
/*! ============================================================================= */

/*! Styles for single comment */

/*! ============================================================================= */
.comment, .pingback {
	display: flex;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	font-size: 14px;
	padding: 25px 0;
}

.comment__avatar, .pingback__avatar {
	flex: 0 0 60px;
	min-width: 0;
	margin-right: 20px;
}

.comment__avatar img, .pingback__avatar img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.comment__avatar:empty, .pingback__avatar:empty {
	display: none;
}

.comment__aside, .pingback__aside {
	flex: 1 1;
	min-width: 0;
}

.comment__name, .pingback__name {
	line-height: 1;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.comment__date, .pingback__date {
	font-size: 11px;
	opacity: .5;
	letter-spacing: 2px;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.comment__text, .pingback__text {
	line-height: 24px;
	opacity: .7;
	margin: 15px 0;
}

.comment__unapproved, .pingback__unapproved {
	margin: 15px 0;
	opacity: .4;
}

.comment__footer, .pingback__footer {
	font-size: 0;
	line-height: 1;
	margin: 0 -10px;
}

.comment__footer a, .pingback__footer a {
	display: inline-block;
	padding: 0 10px;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: inherit;
}

.comment__footer a:hover, .pingback__footer a:hover {
	text-decoration: none;
}
